Loading...
Searching...
No Matches
vkd3d_shader_spirv_target_info Struct Reference
Collaboration diagram for vkd3d_shader_spirv_target_info:
[legend]

## Data Fields

enum vkd3d_shader_structure_type | type
const void * | next
const char * | entry_point
enum vkd3d_shader_spirv_environment | environment
enum vkd3d_shader_spirv_extension * | extensions
unsigned int | extension_count
const struct vkd3d_shader_parameter * | parameters
unsigned int | parameter_count
bool | dual_source_blending
const unsigned int * | output_swizzles
unsigned int | output_swizzle_count

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h